body {
margin: 10px 0px 20px 0px;
padding: 0px 0px 10px 0px;
background-color: rgb(162,155,157);
text-align: center;
}

a {
text-decoration: underline;
}

a:link {
color: #006699;
}

a:visited {
color: #006699;
}

a:active {
color: #006699;
}

a:hover {
color: #8FABBE;
}

h1, h2, h3 {
margin: 0px;
padding: 0px;
font-weight: normal;
}

#container {
line-height: 140%;
margin-right: auto;
margin-left: auto;
text-align: left;
padding: 5px 0px 0px 0px;
width: 700px;
background-color: #F2F7CC;
}

#banner {
font-family: Verdana, Arial, sans-serif;
/*color: #FFFFFF;*/
color: rgb(74,109,112);
background: url(peapod2csmallnl.gif) no-repeat top left;
background-color: rgb(230, 237, 186);
text-align: left;
padding: 15px 5px 15px 80px;
height: 39px;
border-top: 1px solid rgb(117,99,82);
border-bottom: 1px solid rgb(117,99,82);
margin: 10px 0px 10px 0px;
}

#banner-img {
display: none;
}


#banner a {
color: rgb(74,109,112);
text-decoration: none;
}

#banner h1 {
font-size: xx-large;
letter-spacing: .4em;
}

#banner h2 {
font-size: small;
letter-spacing: .4em;
margin-top: 5px;
}

#center {
float: left;
width: 515px;
/*overflow: hidden;*/
background-color: #F2F7CC;
margin: 10px 0px 0px 5px;
padding: 0px 5px 0px 5px;
border-left: 6px solid #9C8978;
border-right: 6px solid #9C8978;
}

.content {
margin: 0px 5px 0px 5px;
padding: 5px 15px 5px 15px;
border: 2px dashed rgb(218, 209, 150);
background-color: #FFFFFF;
color: rgb(117,99,82);
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
}

#right {
float: left;
width: 150px;
background-color: #F2F7CC;
overflow: hidden;
}

.content p {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: small;
font-weight: normal;
line-height: 150%;
text-align: left;
margin-bottom: 10px;
}

.content blockquote {
line-height: 150%;
}

.content li {
line-height: 150%;
}

.content h2 {
color: rgb(74,109,112);
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
text-align: left;
font-weight: bold;
border-bottom: 1px solid #F2F7CC;
margin-bottom: 5px;
}

.content h3 {
color: rgb(117,99,82);
font-family: Verdana, Arial, sans-serif;
font-size: large;
text-align: left;
font-weight: bold;
margin-bottom: 10px;
}

.content p.posted {
color: #999999;
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
text-align: right;
margin-bottom: 25px;
line-height: normal;
padding: 3px;
}

.sidebar {
padding: 15px;
}



#calendar {
line-height: 140%;
color: #666666;
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
padding: 2px;
text-align: center;
margin-bottom: 30px;
}

#calendar table {
padding: 2px;
border-collapse: collapse;
border: 0px;
width: 100%;
}

#calendar caption {
color: #666666;
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
text-align: center;
font-weight: bold;
text-transform: uppercase;
letter-spacing: .3em;
}

#calendar th {
text-align: center;
font-weight: normal;
}

#calendar td {
text-align: center;
}

.sidebar h2 {
color: #666666;
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
text-align: center;
font-weight: bold;
text-transform: uppercase;
letter-spacing: .3em;
}

.sidebar ul {
padding-left: 0px;
margin: 0px;
margin-bottom: 30px;
}

.sidebar ul ul {
margin-bottom: 0px;
}

.sidebar #categories ul {
padding-left: 15px;
}

.sidebar li {
color: #666666;
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
text-align: left;
line-height: 150%;
margin-top: 10px;
list-style-type: none;
}

.sidebar #categories li {
list-style-type: circle;
}

.sidebar img {
/*border: 3px solid #FFFFFF;*/
}

.photo {
text-align: left;
margin-bottom: 20px;
}

.link-note {
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
line-height: 150%;
text-align: center;
padding: 2px;
margin-bottom: 15px;
}

#powered {
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
line-height: 150%;
text-align: left;
color: #666666;
margin-top: 50px;
}

#comment-data {
float: left;
width: 180px;
padding-right: 15px;
margin-right: 15px;
text-align: left;
border-right: 1px dotted #BBB;
}

textarea[id="comment-text"] {
width: 80%;
}

.commenter-profile img {
vertical-align: middle;
border-width: 0;
}

#pagefooter {
clear: both;
text-align: center;
color: #666666;
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
margin-right: 0px;
padding: 10px 10px 10px 10px;
line-height: 150%;
}
